<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FeedBackViewController">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="Ejg-MZ-VMp">
                    <rect key="frame" x="20" y="30" width="335" height="200"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="200" id="bBS-uq-a0x"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                </textView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uus-VA-DS3">
                    <rect key="frame" x="32" y="300" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="fLr-4J-ZHc"/>
                        <constraint firstAttribute="width" constant="300" id="kiu-gI-Knq"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="提交" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="kiu-gI-Knq"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="actionSubmit:" destination="-1" eventType="touchUpInside" id="hw4-9E-pTb"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="Ejg-MZ-VMp" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="20" id="FDE-sc-8VJ"/>
                <constraint firstItem="Ejg-MZ-VMp" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="30" id="Hoo-Uw-R2n"/>
                <constraint firstAttribute="trailing" secondItem="uus-VA-DS3" secondAttribute="trailing" constant="32" id="VFL-dP-SPM"/>
                <constraint firstItem="uus-VA-DS3" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="Z65-Sm-D12"/>
                <constraint firstAttribute="trailing" secondItem="Ejg-MZ-VMp" secondAttribute="trailing" constant="20" id="d81-PW-ykZ"/>
                <constraint firstItem="uus-VA-DS3" firstAttribute="top" secondItem="Ejg-MZ-VMp" secondAttribute="bottom" constant="70" id="lXh-Vq-bAe"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
        </view>
    </objects>
    <resources>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
